*{
    margin: auto;
}
body{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
   background-color: rgb(245,244,241);
}

  

/* barra */
div.barra{
    background-color: rgb(96,12,12);
    list-style: none;
    text-align: center;
     }
 div.barra li a{
     text-decoration:none; /*quitar subrayado*/
     padding: 20px;
     display: block;
     color: aliceblue;
     font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;  
    }  
 /*acomodar el texto*/
 div.barra li{
     display: inline-flex; 
 }  
 /*colorear cuando pase sobre el boton*/
 div.barra li a:hover{ 
     background-color: rgb(71,188,72);
 }
/*la imagen principal*/
.wrp{
    width: 100%;
    height: 600px;
    position: relative;
}
.portada{
    height: 100%;
    background: url(../imagenes/Portada.jpg) no-repeat center center fixed; 
    background-size: 100% 100%;
}

@media screen and (max-width: 600px) {
    .wrp{
        width: 100%;
        height: 500px;
        position: relative;
    }
    .portada{
        height: 100%;
        background-size: 100% 100%;
    }
}
.cuadrodetexto-inicial { 
    box-sizing: content-box;
    width: 25%;
    color: #ffffff; 
    background:#1d0a63 ;
    border-radius: 10px;
    border: 2px solid #f0e8e8;
    align-items: center;
}
.cuadrodetexto-inicial h2{ 
    margin: 1%;
    font-family: sans-serif; 
    text-align: center;
}
@media screen and (max-width: 600px) {
    .cuadrodetexto-inicial { 
        box-sizing: content-box;
        width: 50%;
    }
    .cuadrodetexto-inicial h2{ 
        text-align: center ;
        font-size: 4vw;
}
}
/* Información*/
.informacion {
    margin-left: 60px;
    margin-right:  60px;
    background: rgb(87, 14, 14);
    display: grid;
    grid-gap: 30px;
    grid-template-columns: repeat(2, 1fr);
    padding:30px;
  }
  .informacion img{
    max-width: 100%;
}
  .informacion h3{
    text-align: center;
    color: #ebe8e8;
}
  .informacion p{
      text-align: justify;
      color: #ebe8e8;
  }
  .informacion .btn{
      color: #ebe8e8;
      align-items: center;
      margin-left: 40%;
      margin-right: 40%;
  }
  /*adaptación*/
  @media screen and (max-width: 1024px) {
    .informacion{
        grid-template-columns: 1fr;
    }
      .informacion h3{
        font-size: 20px;
    }
}
  @media screen and (max-width: 768px) {
    .informacion{
        grid-template-columns: 1fr;
    }

    .informacion h3{
        font-size: 20px;
    }
}
@media screen and (max-width: 600px) {
    .informacion{
        grid-template-columns: 1fr;
    }
      .informacion h3{
        font-size: 18px;
    }
}
/*Titulo de metas*/
.cuadrodetexto { 
    box-sizing: content-box;
    width: 35%;
    color: #ffffff; 
    background:#1d0a63;
    border-radius: 25px;
    border: 10px solid #fafafa;
    align-items: center;
}
.cuadrodetexto h2{ 
    margin: 1%;
    font-family: sans-serif; 
    text-align: center
    ;
}
@media screen and (max-width: 600px) {
    .cuadrodetexto { 
        box-sizing: content-box;
        width: 60%;
    }
    .cuadrodetexto h2{ 
        text-align: center ;
        font-size: 4vw;
}
}

/*Metas Caja*/
  .caja2{
    margin-left: 60px;
    margin-right:60px;
    display: grid;
    grid-gap: 18px;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  }
  .caja2 h3{
      text-align: center;
  }
  .caja2 p{
    text-align: justify;
}
  .caja{
    background: #277e94;
    color: #fff5f5;
    text-align: center;
    padding: 2rem;
  }

  /*Titulo de metas*/
.cuadrodetexto-noticias { 
    box-sizing: content-box;
    width: 20%;
    color: #ffffff; 
    background:#1d0a63 ;
    border-radius: 25px;
    border: 10px solid #fafafa;
    align-items: center;
}
.cuadrodetexto-noticias h2{ 
    margin: 1%;
    font-family: sans-serif; 
    text-align: center
    ;
}
@media screen and (max-width: 600px) {
    .cuadrodetexto { 
        box-sizing: content-box;
        width: 60%;
    }
    .cuadrodetexto-noticias h2{ 
        text-align: center ;
        font-size: 4vw;
}
}
    /*Noticias*/
.conte{
    top:0;
    left: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 11, 0.6);
}
 .conte .info{
     width: 100%;
     max-width: 750%;
     text-align: center;
 }
 .conte .info h1{
     color: #fff;
     font-size: 50px;
     text-shadow: 0px 1px 10px rgba(0, 0, 0, 0.4);
     margin-bottom:  25px;
     letter-spacing: 1px;
 }
 .conte .info a{
     display: inline-block;
     text-decoration: none;
     font-size: 19px;
     padding: 10px 25px;
     color: #fff;
     background: rgb(96,12,12);
     border-radius: 50px;
     margin-bottom: 40px;
     border: 2px solid transparent;
     transition: allt 30ms ease;
     letter-spacing: 0.5px;
 }
 .conte .info a:hover{
     background:transparent;
     border: 2px solid #fff;
 }

 @media(max-width:760px){
     .conte .info h1{
         font-size: 35px;
     }
 }
 /*Titulo de carreras*/
.cuadrodetexto-carrera { 
    box-sizing: content-box;
    width: 20%;
    color: #ffffff; 
    background:#1d0a63 ;
    border-radius: 25px;
    border: 10px solid #fafafa;
    align-items: center;
}
.cuadrodetexto-carrera h2{ 
    margin: 1%;
    font-family: sans-serif; 
    text-align: center
    ;
}
@media screen and (max-width: 600px) {
    .cuadrodetexto-carrera { 
        box-sizing: content-box;
        width: 60%;
    }
    .cuadrodetexto-carrera h2{ 
        text-align: center ;
        font-size: 4vw;
}
}
 
 
 
  /*slider*/
  .slider-frame{     
    width: 100%;
    height: auto;
    margin: 50px auto 0;
    overflow: hidden;   
}
.slider-frame ul{
    display: flex;
    padding: 10px;
    width: 400%;
    height: 500px;
    animation: slide 26s infinite;
}
.slider-frame li{
    list-style:none;
    width: 1000px;
}
.slider-frame img{
    width: 100%;
    height: 500px;
}
@keyframes slide{
   0% {margin-left: 0%;}
   20% {margin-left: 0%;}

   25% {margin-left: -100%;}
   45% {margin-left: -100%;}

   50% {margin-left: -200%;}
   70% {margin-left: -200%;}

   75% {margin-left: -300%;}
   95% {margin-left: -300%;}
}
@media screen and (max-width:600px) {
    .slider-frame img{
        width: 100%;
        height: 300px;
    }
    
}
/*titulo de bienvenida*/
h3.titulo {
   position: relative;
   padding: 20px; 
}
.titulo{
    text-align: center;
    color: rgb(205,176,0);
    
}
/*cajas de noticias*/
 .contenido{
     width: 100%;
     max-width: 1200px;
     height: auto;
     display: flex;
     flex-wrap: wrap;
     justify-content: center;
     margin: auto;   
     transition: 3s;
 }
 .contenido .card{
     width: 330px;
     height: 430px;
     border: radius 8px;;
     box-shadow: 0 2px 2px rgba(0,0,0,0.2);
     overflow: hidden;
     margin: 20px;
     text-align: center;
     transition: all 0.25s;
 }
 .contenido .card:hover{
     transform: translateY(-15px);
     box-shadow: 0 12px 16px rgba(0,0,0,0.2);
 }
 .contenido .card img{
     width: 330px;
     height: 220px;
 }
 .contenido .card h4{
     font-weight: 600;    
 }
 .contenido .card p{
     padding: 0 1rem;
     font-size: 16px;
     font-weight: 300;
 }
 .contenido .card a{
     font-weight: 500;
     text-decoration: none;
     color: rgb(96,12,12);
 }
 /*Titulo de tecnologico*/
.cuadrodetexto-carreras { 
    box-sizing: content-box;
    width: 35%;
    color: #ffffff; 
    background:#0a5c47;
    border-radius: 25px;
    border: 10px solid #fafafa;
    align-items: center;
}
.cuadrodetexto-carreras h2{ 
    margin: 1%;
    font-family: sans-serif; 
    text-align: center
    ;
}
@media screen and (max-width: 600px) {
    .cuadrodetexto-carreras { 
        box-sizing: content-box;
        width: 60%;
    }
    .cuadrodetexto-carreras h2{ 
        text-align: center ;
        font-size: 4vw;
}
}
 /*video*/
.video{
    position:relative;
    overflow:hidden;
    padding-top: 30%;
    width: 75%;
    height: 70%;
    border: 4px solid rgb(97, 35, 35);
}
.video iframe{
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

}
@media screen and (max-width:758px) {
    .video{
        width: 80%;
        height: 60%;
    }
    
}
@media screen and (max-width:600px) {
    .video{
        width: 80%;
        height: 40%;
    }
    
}
/*video*/
.video{
    position:relative;
    overflow:hidden;
    padding-top: 30%;
    width: 70%;
    height: 60%;
    border: 3px solid red;
}
.video iframe{
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

}
  /* Footer*/
 

 a:hover,
 a:active,
 a:focus {
     outline: none;
     text-decoration: none;
 }
 
 .footer {
     align-self: flex-end;
     padding-top: 45px;
     background: #121518;
 }
 
 .footer .footer-about,
 .footer .footer-contact,
 .footer .footer-links,
 .footer .footer-project {
     position: relative;
     margin-bottom: 45px;
     color: #999999;
     
 }
 
 .footer .footer-about h3,
 .footer .footer-links h3,
 .footer .footer-project h3 {
    text-align: center;
    position: relative;
    margin-bottom: 36px;
    padding-bottom: 1px;
    font-size: 20px;
    font-weight: 600;
    color: #eeeeee;
 }
 .footer .footer-contact h3{
     text-align: center;
    font-size: 20px;
    font-weight: 600;
    color: #eeeeee;
 
 }
 .footer .footer-social {
     position: relative;
     margin-top: 20px;
     text-align: center;
 }
 
 .footer .footer-social a {
     align-items: center;
     display: inline-block;
     width: 35px;
     height: 30px;
     padding: 7px 0;
     text-align: center;
     color: #b6b1b1;
     font-size: 14px;
     border: 1px solid #ebe8e8;
     border-radius: 35px;
 }
 
 .footer .footer-social a:hover {
     background: #474747;
     border-color: rgb(32, 136, 206);
 }
 .footer img{
     margin: center; 
     display:flex;
 }
 .footer p{
     text-align: center;
     
 }
 
 /*Tamaño de contacto*/
 .footer .footer-contact p {
     margin-bottom: 18px;
     font-size: 16px;
     color: #999999;
     text-align: left;
 }
 /*Color de los iconos del contacto */
 .footer .footer-contact i {
     margin-right: 10px;
     font-size: 16px;
     color: #227003;
 }
 
 .footer .footer-contact a:last-child i {
     margin: 0;
 }
 
 .footer .footer-contact a:hover i {
     color: #080808;
 }
 
 .footer .footer-links a {
     text-align: center;
     display: block;
     margin-bottom: 6px;
     padding-left: 15px;
     color: #999999;
 }
 
 .footer .footer-links a:last-child {
     margin: 0;
 }
 
 .footer .footer-links a:hover {
     color: #0085ff;
 }
 
 .footer .footer-links a::before {
     position: absolute;
     content: "\f105";
     font-family: "Font Awesome 5 Free";
     left: 0;
 }
 
 .footer .footer-project {
     float: left;
     font-size: 0;
     text-align: center;  
 }
 .links-inline {
     float: left;
     font-size: 0;
     text-align: center;  
 }
 
 .footer .footer-project a {
     padding: 0 8px 8px 0;
     display: block;
     width: 33.33%;
     float: left;
 }
 
 .footer .footer-project a img {
     width: 100%;
     position: auto;
     cursor: zoom-in; 
 
 }
 /*Ancho del copy */
 .footer .copyright {
     position: relative;
     padding: 3px 0;
     background: #0c0b0b;
 }
 /*texto */
 .footer .copyright .copy-text p {
     margin: 0;
     font-size: 13px;
     font-weight: 500;
     color: #505050;
     text-align: center;
    
 }
 
 .footer .copyright .copy-text p a {
     color: #838586;
     text-decoration: none;
 }
 
 .footer .copyright .copy-text p a:hover {
     color: #7c7c7c;
 }
 
 .footer .copyright .copy-menu {
     position: relative;
     font-size: 0;
     text-align: right;
 }
 
 .footer .copyright .copy-menu a {
     color: #999999;
     font-size: 16px;
     font-weight: 400;
     margin-right: 15px;
     padding-right: 15px;
     border-right: 1px solid rgba(255, 255, 255, .3);
 }

 .footer .copyright .copy-menu a:last-child {
     margin-right: 0;
     padding-right: 0;
     border-right: none;
 }
 
 @media (max-width: 767.98px) {
     .footer .copyright .copy-text,
     .footer .copyright .copy-menu {
         text-align: center;
     }
     
     .footer .copyright .copy-text p {
         margin-bottom: 2px;
     }
     
 }
 